RubyGems Navigation menu

plucky 0.6.0

Thin layer over the ruby driver that allows you to quickly grab hold of your data (pluck it!).

Versions:

  1. 0.6.6 - August 9, 2013 (25.5 KB)
  2. 0.6.5 - July 8, 2013 (25 KB)
  3. 0.6.4 - July 3, 2013 (24.5 KB)
  4. 0.6.3 - March 14, 2013 (23.5 KB)
  5. 0.6.2 - December 31, 2012 (24 KB)
Show all versions (31 total)

Runtime Dependencies:

Authors:

  • John Nunemaker

Owners:

4b1b339ee3f96d37aba2adfa3e03276eE13c31390e0369fcd5972292ce0e7b929b00f41e5f2a69734051f2a78f4f3785

Total downloads 545,458

For this version 806

Show all versions (31 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'plucky', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install plucky -v 0.6.0 = Copy to clipboard Copied!

Links: